Better ListView Class Reference |

# BetterListViewElementCollection(TElement).IndexOf Method

Determines the index of a specific item in the IList`1.

public virtual int BetterListViewElementCollection(
TElement item
);

#### Parameters

item
  The object to locate in the IList`1.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<TElement>.IndexOf

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace